Bug 1289763 - [RFE] Please include ruby193-rubygem-foreman_column_view in Satellite 6
[RFE] Please include ruby193-rubygem-foreman_column_view in Satellite 6
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Uncategorized (Show other bugs)
6.1.0
All Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 17:10 EST by John Fulton
Modified: 2017-11-28 13:47 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Fulton 2015-12-08 17:10:52 EST
This is a request to include the following popular and already established Foreman plugin Satellite 6. 

 ruby193-rubygem-foreman_column_view
Comment 4 Bryan Kearney 2016-07-08 16:46:30 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 8 Michael DePaulo 2017-11-27 16:47:36 EST
We are Satellite customers and we could really use this feature, because we use host parameters to store the user and DNS alias of each workstation.

I filed a case and referenced this bug #.

Note You need to log in before you can comment on or make changes to this bug.